@charset "UTF-8";

.top_title{
	color: #0064B6;
	font-size: 42px;
	font-weight: normal;
	text-align: center;
}
.top_title span{
	display: block;
	color: #000000;
	font-size: 20px;
	text-align: center;
}
/* ▼ スライダー
----------------------------------------*/
.mv_wrap{
	text-align: center;
}
#mainVisual {
	display: inline-block;
	width: calc(80% + 6px);
	max-width: 806px;
	margin: 90px auto 0;
	vertical-align: middle;
	position: relative;
	}
.slick-initialized{
	margin-right: -3px;
}
.slick-list{
	overflow: visible;
}
.slick-slide{
	margin: 0 6px 0 0;
	background: #000000;
}
.slick-slide li{
	vertical-align: middle;
}
.slick-slide:not(.slick-current) img{
  opacity: .4;
}
/* dotsカスタム */
.slick-dots{
	bottom: -35px!important;
	}
	.slick-dots li button {
		border: 0;
		background: transparent;
		display: block;
		height: 10px;
		width: 10px;
		outline: none;
		line-height: 0px;
		font-size: 0px;
		color: transparent;
		padding: 10px;
		cursor: pointer;
		position: relative;
		}
	.slick-dots li button:before {
		position: absolute;
		top: 0;
	    left: 0;
	    content: "";
	    font-size: 0!important;
	    opacity: 1!important;
	    border: 1px solid #707070;
	    border-radius: 50%;
	    width: 10px!important;
	    height: 10px!important;
	    line-height: 10px!important;
	    text-align: center;
	    -webkit-font-smoothing: antialiased;
		}
	.slick-dots li.slick-active button:before{
		content: "";
		background: #B5B5B5;
		border: 1px solid #707070;
		}
/* arrowsカスタム */
.slider .slick-prev,
.slider .slick-next{
	width: 50px;
	height: 50px;
	background: rgba(255,255,255,0.8);
	border-radius: 50%;
	top: 50%;
	z-index: 1
	}
	.slider .slick-next{
		right: -18px;
	}
	.slick-next:before{
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		left: 7px;
		}
	.slick-prev:before{
		-webkit-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		transform: rotate(225deg);
		right: 7px;
		}
	.slick-prev:before, .slick-next:before{
		content: '';
		display: block;
		width: 17px;
		height: 17px;
		opacity: 1;
		border-width: 3px;
		border-color: #0064B6 #0064B6 transparent transparent;
		border-style: solid;
		position: absolute;
		top: 14px;
		}
.slick-dotted.slick-slider{
	margin-bottom: 0;
}

/* トップメニュー */
.top_menu{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-start;
	-ms-align-items: stretch;
	align-items: stretch;
	width: 100%;
	max-width: 1018px;
	margin: 0 auto 30px;
	padding: 40px 9px 0;
}
.top_menu li{
	-webkit-flex: 0 0 13%;
	-ms-flex: 0 0 13%;
	flex: 0 0 13%;
	width: 13%;
	max-width: 13%;
	height: 130px;
	margin: 0 1.5% 10px 0;
	background: #FFFFFF;
}
.top_menu li:last-child{
	margin: 0 0 10px;
}
.top_menu li a{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	height: 100%;
	border: #0064B6 1px solid;
	padding: 77px 0 12px;
	color: #000;
	font-size: 14px;
	text-align: center;
}
.top_menu li:nth-child(1) a{background: url(../img/top/icon_topmenu01.png) no-repeat center 23px/45px;}
.top_menu li:nth-child(2) a{background: url(../img/top/icon_topmenu02.png) no-repeat center 28px/53px;}
.top_menu li:nth-child(3) a{background: url(../img/top/icon_topmenu03.png) no-repeat center 24px/46px;}
.top_menu li:nth-child(4) a{background: url(../img/top/icon_topmenu04.png) no-repeat center 24px/49px;}
.top_menu li:nth-child(5) a{background: url(../img/top/icon_topmenu05.png) no-repeat center 20px/50px;}
.top_menu li:nth-child(6) a{background: url(../img/top/icon_topmenu06.png) no-repeat center 15px/45px;}
.top_menu li:nth-child(7) a{background: url(../img/top/icon_topmenu07.png) no-repeat center 20px/32px;}


.products_area{
	background: url(../img/top/bg_products_pc.jpg) no-repeat center center/cover;
	padding: 35px 0 50px;
}
.products_area .top_title,.products_area .top_title span{
	color: #FFFFFF;
}
.products_area .top_title{
	margin-bottom: 60px;
}
.products_area ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: flex-start;
	align-items: flex-start;
	width: 100%;
	max-width: 1018px;
	padding: 0 9px;
	margin: 0 auto;
}
.products_area li{
	-webkit-flex: 0 0 45%;
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	width: 45%;
	max-width: 45%;
	margin: 0 2.5%;
}
.products_area li p{
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	line-height: 38px;
}
.products_area li p::before{
	content: '';
	display: inline-block;
	width: 58px;
	height: 38px;
	margin-right: 15px;
}
.products_area li:nth-child(1) p::before{background: url(../img/top/icon_search01.png) no-repeat center bottom/contain;}
.products_area li:nth-child(2) p::before{background: url(../img/top/icon_search02.png) no-repeat center bottom/contain;}
.products_area .search_wrap{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	width: 100%;
	height: 60px;
	background: #FFFFFF;
	border-radius: 30px;
	padding: 5px;
	text-align: left;
}
.products_area .search_wrap .input_wrap{
	display: inline-block;
	width: calc(100% - 55px);
	padding: 0 5px 0 10px;
}
.products_area .search_wrap .input_wrap input{
	width: 100%;
	height: 100%;
	border: none;
	font-size: 16px;
}
.products_area .search_wrap button{
	width: 50px;
	height: 50px;
	border: none;
	border-radius: 50%;
	background: url(../img/icon_search_btn.png) no-repeat center center/28px,#454545;
	cursor: pointer;
}
.products_area .search_wrap .input_wrap input:focus,.products_area .search_wrap button:focus{
	outline-offset: 0;
	outline:none;
}
.news_area{
	padding: 55px 0 40px;
}
.news_area .top_title{
	margin-bottom: 40px;
}
#news_tab{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: stretch;
	align-items: stretch;
	width: calc(100% - 18px);
	max-width: 1018px;
	margin: 0 auto;
	position: relative;
}
#news_tab li{
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	background: #404040;
	padding: 20px 30px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	cursor: pointer;
	position: relative;
}
#news_tab li:not(:last-child){
	margin-right: 6px;
}
#news_tab li:nth-child(1){
	min-width: calc(3em + 60px);
}
#news_tab li:nth-child(2){
	min-width: calc(6em + 60px);
}
#news_tab li:nth-child(3){
	min-width: calc(4em + 60px);
}
#news_tab li:nth-child(4){
	min-width: calc(10em + 60px);
}
#news_tab li:nth-child(5){
	min-width: calc(8em + 60px);
}
#news_tab li:nth-child(1).active{
	background: #AAAA56;
}
#news_tab li:nth-child(2).active{
	background: #1F7F7F;
}
#news_tab li:nth-child(3).active{
	background: #0064B6;
}
#news_tab li:nth-child(4).active{
	background: #6C4D96;
}
#news_tab li:nth-child(5).active{
	background: #606060;
}
#news_tab li:not(.active)::after{
	content: '';
	width: 0;
	height: 0;
	border-width: 6px 5px 0 5px;
	border-style: solid;
	border-color: #FFFFFF transparent transparent transparent;
	position: absolute;
	left: calc(50% - 5px);
	bottom: 9px;
}
#news_list ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-start;
	-ms-align-items: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: calc(100% - 18px);
	max-width: 1018px;
	margin: 0 auto 46px;
	padding-top: 36px;
	position: relative;
}
#news_list ul:not(.show){
	display: none;
}
#news_list ul::before{
	content: '';
	width: 100%;
	height: 8px;
	position: absolute;
	top: 0;
	left: 0px;
}
#news_list ul:nth-child(1).show::before{
	background: #AAAA56;
}
#news_list ul:nth-child(2).show::before{
	background: #1F7F7F;
}
#news_list ul:nth-child(3).show::before{
	background: #0064B6;
}
#news_list ul:nth-child(4).show::before{
	background: #6C4D96;
}
#news_list ul:nth-child(5).show::before{
	background: #606060;
}
#news_list ul li{
	-webkit-flex: 0 0 23.6%;
	-ms-flex: 0 0 23.6%;
	flex: 0 0 23.6%;
	width: 23.6%;
	max-width: 23.6%;
	background: #FFFFFF;
	padding-bottom: 11px;
	margin: 0 1.8% 38px 0;
	box-shadow: rgba(0,0,0,0.16) 0 3px 6px;
}
#news_list ul li:nth-child(4n){
	margin-right: 0;
}
#news_list ul li a{
	display: block;
	color: #000;
}
#news_list ul li .img_wrap{
	display: block;
	border-style: solid;
	border-width: 3px 0 0 0;
	height: calc(18vw - 4.32px);
	max-height: 180px;
}
#news_list ul li .date_wrap{
	display: block;
	border-top: #CCCCCC 1px solid;
	padding-top: 5px;
	margin-bottom: 11px;
	font-size: 12px;
}
#news_list ul li .date_wrap::before{
	content: '';
	display: inline-block;
	padding: 5px 7px;
	margin-right: 9px;
	color: #FFFFFF;
}
#news_list ul li .doc_wrap{
	display: block;
	height: 85px;
	padding: 0 13px;
	font-size: 14px;
	overflow: hidden;
}
/* newsリストの色わけ */
#news_list ul li.news_type_campaign .img_wrap{
	border-color: #1F7E7E;
}
#news_list ul li.news_type_product .img_wrap{
	border-color: #0064B6;
}
#news_list ul li.news_type_seminer .img_wrap{
	border-color: #6C4D96;
}
#news_list ul li.news_type_other .img_wrap{
	border-color: #404040;
}
#news_list ul li.news_type_campaign .date_wrap::before{
	content: 'キャンペーン';
	background: #1F7E7E;
}
#news_list ul li.news_type_product .date_wrap::before{
	content: '商品情報';
	background: #0064B6;
}
#news_list ul li.news_type_seminer .date_wrap::before{
	content: '展示会・セミナー情報';
	background: #6C4D96;
}
#news_list ul li.news_type_other .date_wrap::before{
	content: 'お知らせ・その他';
	background: #404040;
}
a.top_more{
	display: block;
	width: 248px;
	line-height: 78px;
	border: #0064B6 1px solid;
	border-radius: 40px;
	background: #FFFFFF;
	padding-right: 2em;
	margin: 0 auto 37px;
	color: #0064B6;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	position: relative;
}
a.top_more::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: -1px;
	right: 48px;
	margin: auto;
	width: 11px;
	height: 10px;
	border-top: 1px solid #0064B6;
	-webkit-transform: rotate(37deg);
	transform: rotate(37deg);
}
a.top_more::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 50%;
	right: 47px;
	margin: auto;
	width: 8%;
	width: 20px;
	height: 10px;
	border-bottom: 1px solid #0064B6;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

	.top_title{
		font-size: 32px;
	}
	.top_title span{
		font-size: 18px;
	}
/* ▼ スライダー
----------------------------------------*/
#mainVisual {
	margin-top: 60px;
	width: calc(100% + 6px);
	max-width: 1006px;
	}


	/* トップメニュー */
	.top_menu{
		justify-content: center;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 auto 15px;
		padding: 40px 8px 0;
	}
	.top_menu li{
		-webkit-flex: 0 0 24%;
		-ms-flex: 0 0 24%;
		flex: 0 0 24%;
		width: 24%;
		max-width: 24%;
		height: 90px;
		margin: 0 1.3% 10px 0;
	}
	.top_menu li:nth-child(4n){
		margin: 0 0 10px;
	}
	.top_menu li a{
		padding: 50px 0 9px;
		font-size: 10px;
	}
	.top_menu li:nth-child(1) a{background: url(../img/top/icon_topmenu01.png) no-repeat center 13px/36px;}
	.top_menu li:nth-child(2) a{background: url(../img/top/icon_topmenu02.png) no-repeat center 18px/43px;}
	.top_menu li:nth-child(3) a{background: url(../img/top/icon_topmenu03.png) no-repeat center 14px/37px;}
	.top_menu li:nth-child(4) a{background: url(../img/top/icon_topmenu04.png) no-repeat center 14px/40px;}
	.top_menu li:nth-child(5) a{background: url(../img/top/icon_topmenu05.png) no-repeat center 10px/40px;}
	.top_menu li:nth-child(6) a{background: url(../img/top/icon_topmenu06.png) no-repeat center 05px/36px;}
	.top_menu li:nth-child(7) a{background: url(../img/top/icon_topmenu07.png) no-repeat center 10px/26px;}

	.products_area{
		background: url(../img/top/bg_products_sp.jpg) no-repeat center center/cover;
		padding: 30px 0 45px;
	}
	.products_area .top_title{
		margin-bottom: 25px;
	}
	.products_area ul{
		display: block;
	}
	.products_area li{
		width: 100%;
		max-width: 100%;
		margin: 0;
	}
	.products_area li:not(:last-child){margin-bottom: 20px;}
	.products_area li p{
		font-size: 18px;
	}

	.news_area{
		padding: 30px 0 45px;
	}
	.news_area .top_title{
		margin-bottom: 25px;
	}
	#news_tab{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 10px;
	}
	#news_tab li{
		padding: 20px;
		margin-bottom: 8px;
		font-size: 18px;
	}
	#news_tab li:not(:last-child){
		margin-right: 6px;
	}
	#news_tab li:nth-child(1){
		min-width: calc(3em + 40px);
	}
	#news_tab li:nth-child(2){
		min-width: calc(6em + 40px);
	}
	#news_tab li:nth-child(3){
		min-width: calc(4em + 40px);
	}
	#news_tab li:nth-child(4){
		min-width: calc(10em + 40px);
	}
	#news_tab li:nth-child(5){
		min-width: calc(8em + 40px);
		max-width: calc(8em + 40px);
	}
	#news_list ul{
		padding-top: 0;
	}
	#news_list ul::before{display: none;}
	#news_list ul li{
		-webkit-flex: 0 0 49%;
		-ms-flex: 0 0 49%;
		flex: 0 0 49%;
		width: 49%;
		max-width: 49%;
		margin: 0 2% 20px 0;
	}
	#news_list ul li:nth-child(2n){
		margin-right: 0;
	}
	#news_list ul li .img_wrap{
		height: calc(37.4vw - 9px);
		max-height: 100vh;
	}
	a.top_more{
		font-size: 18px;
		line-height: 72px;
	}
}
